
.c4a{
  color: #4a4a4a;
}
.c807f7f{
  color: #807f7f;
}

.main{
  font-size: 16px;
  padding: 36px 20px;

}
/* 政策文件start */
.zcwj{
  margin-top: 20px;
}
.zcwj ul{
  margin-left: 40px;
  padding-top: 22px;
}
.zcwj ul li{

  list-style-type: disc;
  font-size: 14px;
  line-height: 32px;
  width: 960px;
}
/* 政策文件end */

/* 标准目录start */
.bzml-top{
  padding: 36px 0;
}
.bzml-list{

}
.bzml-list-item{
  background: url(../images/jczwgk_list_bg.png) no-repeat;
  background-size: 100%;
  width: calc((100% - 24px)/2);
  line-height: 30px;
  font-size: 14px;
}
.bzml-list-item:nth-child(odd){
  float: left;
}
.bzml-list-item:nth-child(even){
  float: right;
}
.bzml-list-item:nth-child(odd):not(:last-child){
  margin-bottom: 9px;
}
.bzml-list-item:nth-child(even):not(:last-child){
  margin-bottom: 9px;
}
.bzml-list-item a{
  display: inline-block;
  text-indent: 28px;
  color: #5079b9;
}
/* 标准目录end */

/* 信息公开start */
.xxgk-top{
  padding: 36px 0;
}
.xxgk-list{

}
.xxgk-list-item{
 width: calc((100% - 81px) / 4);
  margin-bottom: 27px;
}
/* .xxgk-list-item:not(:nth-last-child(-n+4)){
  margin-bottom: 27px;
} */
.xxgk-list-item:not(:nth-child(4n)){
  margin-right: 27px;
}
.xxgk-list-item>a{
  display: block;
  width: 100%;
  line-height: 80px;
  padding-left: 29px;
  border: solid 1px #e0dfdf;
 box-sizing: border-box;
}
.xxgk-list-item>a img{
  margin-right: 20px;
}
/* 信息公开edn */
